/* aggregate reset style sheet */
@import url("reset.css");
@import url("content.css");
@import url("gbook.css");
@import url("contacts.css");

html{
   height: 100%;
   background-color: #f3f3f3;
}
.avaImg-st {
	padding:2px;
	border:1px solid #ccc;
}
/*footer at the bottom*/

 body {
   height: auto !important;
   height: 100%;
   min-height: 100%;
   position: relative;
}

#page_wrapper {
   padding: 30px 0 60px;

   width: 983px;
   margin: 0 auto;
}

#footer {
   position: absolute;
   left: 0;
   bottom: 0;
   height: 55px;
   padding-top: 5px;
   
   width: 100%;
   margin: 0 auto;
}

#footer_content {
   position: relative;
   width: 983px;
   margin: 0 auto;
}

.clearfix {
   width: 100%;
   clear: both;
}


/* header styling */

#logo a{
   margin: 0;  
   padding: 0;  
   display: block;  
   text-indent: -9999px;  
   background-image: url(/files/4/null/logo.png);  
   background-repeat: no-repeat;  
   width:233px;  
   height:62px;
   float: left;
}

#header_statement {
   float: left;
   width: 538px;
   margin: 0 20px 0 40px;
}

#header_statement h2{
   margin-bottom: 5px;
}

#header_contact {
   float: left;
   width: 150px;
   position: relative;
   bottom: 5px;
}



/* buttons*/

#call_button a{
   display: block;
   height: 24px;
   width: 101px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px 0;   
   margin: 7px 0;   
   padding: 8px 0 0 25px;
}

#call_button a:hover{
   background-position: -378px -33px; 
}


.button {
   text-align: center;
}

.button a{
   display: block;
   height: 22px;
   width: 108px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px -71px;   
   margin: 0px 10px 0 0;   
   padding-top: 10px;
   float: left;
}
.button a:hover{
   background-position: -378px -104px; 
}


/* main navigation */
#main_nav {
	background:url("../img/menu_bg.png") repeat-x 0 0;
	width:983px;
	margin:10px auto 20px 0;
}
#main_nav table {width:983px;}
#main_nav td {
	background:url("../img/menu_items_separator.png") no-repeat 100% 0;
	white-space:nowrap;
}
#main_nav td a {
   display:block;
   height:46px;
   padding:0 10px;
   text-align:center;
   line-height:45px;
   white-space:nowrap;
}
#main_nav td  a:hover, #main_nav td  a.current{
   background-image: url(../img/menu_bg_hover.png);
   background-position: 0 0;
   background-repeat: repeat-x;
   color: #c10709;
}
#main_nav td  a:hover #left_menu_cap, #main_nav td  a.current #left_menu_cap{background-position: 0 -46px;}
#main_nav td  a:hover #right_menu_cap, #main_nav td  a.current #right_menu_cap{background-position: -9px -46px;}

/* *** raundBorder2 - Ñêðóãëåíèÿ ñòèëü 2 *** */
.raundBorder2 {position:relative;}
	.raundBorder2 .tl, .raundBorder2 .tr, .raundBorder2 .bl, .raundBorder2 .br {
		position:absolute;
		width:5px;
		height:5px;
		background:url('../img/corns.png');
	}
	.raundBorder2 .tl {
		top:0;left:0;
		background-position:-5px -5px;
	}
	.raundBorder2 .tr {
		top:0;right:0;
		background-position:0 -5px;
	}
	.raundBorder2 .bl {
		bottom:0;left:0;
		background-position:-5px 0;
	}
	.raundBorder2 .br {
		bottom:0;right:0;
		background-position:0 0;
	}
/* *** /raundBorder2 *** */


/* footer styling */

#copyrights {
   display: block;
   float: left;
   width: 475px;
}

#vk_link a {
   display: block;
   background-image: url(../img/sprite.png);
   background-position: -18px 0;
   background-repeat: no-repeat;
   width: 36px;
   height: 36px;
   text-indent: -9999px;  
   float: left;
}

#studio {
   display: block;
   float: right;
}

/*#header {position:relative;}
   .regionList {
	  position:absolute;
	  top:67px;
	  left:38px;
   }
	  .regionList li {
		 display:inline;
		 padding:0 10px 0 0;
	  }
		 .regionList li a {
			font-family:Arial;
			font-size:12px;
		 }*/
		 
#studio a{
   margin: 0;  
   padding: 0;  
   display: block;
   text-indent: -9999px;  
   background-image: url(../img/studio_logo.png);  
   background-repeat: no-repeat;  
   width:86px;  
   height:20px;
   float: right;
}



/* fonts and links */


p, *{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #343434;
   line-height: 1.5;
}

a, p a {
   color:#b11a1a;
   text-decoration: underline;
}

h2, #header p{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 13px;
   color: #707070;
   line-height: 1.4;
}

#header p .red_font {
   font-size: 20px;
}

.red_font{
   color:#af1910;
}

#main_nav a {
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #f3f3f3;
   text-decoration: none;
}

#call_button a, .button a, .button input{     /*buttons*/
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   color: #585858;
   font-size: 11px;
   font-weight: bold;
   text-decoration: none;
}
#call_button a:hover, .button a:hover, .button input:hover{     /*buttons*/
   color: #af1910;
}

.three_col_block span,.two_col_block span {
   color: #ffffff;
   text-decoration: none;
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 15px;
   font-weight: bold;   
}
#features_block .three_col_block a:hover span, #special_offer_block .two_col_block a:hover span{
   text-decoration: underline;
}
#features_block .three_col_block a, #special_offer_block .two_col_block a{
   text-decoration: none;
}

h6 {
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 18px;
   font-weight: bold;   
   color: #b11a1a;
   line-height: 1.5;
}

.articles_list a {
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color:#676767;
   text-decoration: underline;   
   line-height: 1.7;
}
.articles_list a:hover {
   color:#ce5050;
}
 
#special_offer_block .col1  p, #special_offer_block .col1  h4{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 16px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.3;

}

#special_offer_block .col1  li{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.3;
} 
 
#special_offer_block .col1 #home_counter p{
   font-size: 12px;
} 
#special_offer_block .col1 #home_counter p span{
   font-size: 14px;
   color:#ce5050;
} 
#special_offer_block .col1 a:hover{
   text-decoration: none;
   color:#e3e3e3;
} 

#special_offer_block .col1 .offer {
   font-size: 18px;
   text-align: center;
}
#special_offer_block .col1 p.small{
   font-size: 12px!important;
}

#special_offer_block .col1  a{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #ffffff; 
   font-weight: normal;
   text-decoration: underline;
}

#feedback_block .col1 .r-border-shape h5 {
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.5;
}

#feedback_block .col1 .r-border-shape p{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #ffffff; 
   font-weight: normal;
   line-height: 1.5;
}

#feedback_block .col2 .name{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 11px;
   color: #aaaaaa;
   font-weight: bold;
}
#feedback_block .col2 .name b{
   color: #b11a1a;
}

#feedback_block .col2 p{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #585858;
   font-weight: normal;
}

#footer p{
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #939393;
   font-weight: normal;
}
#footer #vk_link {float:left;}
#footer #studio {
	padding:0 91px 0 0;
	position:relative;
	line-height:16px;
}
	#footer #studio a {
		position:absolute;
		right:0;
		top:0;
	}
#footer p a, p a{
   color: #676767;
}
#footer p a:hover, p a:hover{
   color: #ce5050;
}

#feedback_block input{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 11px;
   color: #585858; 
   font-weight: bold;
}

.secondary_menu_layout .col1 span{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color: #ffffff; 
   font-weight: bold;
}

.three_cols_int .col h6{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color: #ffffff; 
   font-weight: bold;
   line-height: 1.2;
}

#sec_nav a {
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 14px;
   color: #585858;
   font-weight: normal;
   text-decoration: underline;
}
#sec_nav a:hover {
   color: #ce5050;
}

#breadcrumb a {
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #585858;
   font-weight: normal;
   text-decoration: underline;
}
#breadcrumb a:hover {
   color: #ce5050;
}
#breadcrumb span {
   font-family: Tahoma, "Geneva CY", Sans-serif;
   font-size: 12px;
   color: #ce5050;
   font-weight: normal;
}




/* ---------------------- HOMEPAGE STYLING ------------------------- */

/* round corners wrapper */


.wide_wrapper_block {
   width: 982px;
   background: #ffffff;
   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;
}

.wide_wrapper_top {
   width: 984px;
   height: 7px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 0;
   margin-top: 15px;
}

.wide_wrapper_bottom {
   width: 984px;
   height: 8px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -10px;
   margin-bottom: 15px;
}



.average_wrapper_block {
   width: 648px;
   background: #ffffff;
   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;
   padding: 4px 0 6px;
}

.average_wrapper_top {
   width: 650px;
   height: 7px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -16px;
}

.average_wrapper_bottom {
   width: 650px;
   height: 8px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -26px;
}



.narrow_wrapper_block {
   width: 276px;
   background: #ffffff;
   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;
}

.narrow_wrapper_bottom {
   width: 318px;
   height: 8px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: -655px -26px;
}





/* column layouts */

.three_col_block .col1, .three_col_block .col2, .three_col_block .col3 {
   float: left;
   width: 318px;
   margin-right: 14px;
}

.three_col_block .col3 {
   margin-right: 0;
}

.three_col_block, .two_col_block {
   margin-bottom: 20px;
}



.two_col_block, .three_col_block {
   margin: 0;
}

.two_col_block .col1{
   float: left;
   width: 650px;
   margin-right: 14px;
}

.two_col_block .col2 {
   float: left;
   width: 318px;
   margin-right: 0;
}




.secondary_menu_layout{
   margin: 0;
}

.secondary_menu_layout .col2{
   float: left;
   width: 686px;
   margin-right: 0;
}

.secondary_menu_layout .col1 {
   float: left;
   width: 278px;
   margin-right: 17px;
}




/* rounded corners block */

.r-border-shape .content{
	background:url(../img/round_block_bg.png);
	background-repeat: repeat;
}

.r-border-shape .content{
	padding:0px 13px;
}

.r-border-shape .tb, .r-border-shape .bb{
	position:relative;
	height:10px;
	overflow:hidden;
}

.r-border-shape .cn{
	position:relative;
	width:10px;
	height:40px;
	overflow:hidden;
}

.r-border-shape .cn.r{
	position:absolute;
	margin-left:100%;
	left:-10px;
	top:-10px;
}

.r-border-shape .bb .cn{
	margin-top:-20px;
}


.r-border-shape .cn{
	background:url(../img/round_block.png);
}

.r-border-shape .cn.l{
	width:auto;
	margin-right:10px;
}



/* first line */

#minimoto {
   display: block;
   height: 163px;
   background-image: url(../img/pics/minimoto.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin: 5px 0 15px 15px;
}

#warranty {
   display: block;
   height: 163px;
   background-image: url(../img/pics/warranty.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin: 0 0 5px 15px;
}

#special_offer_block h3 span {
   padding: 132px 0 0 20px;
   display: block;   
}

#special_offer_block .col1 {
   background-image: url(../img/pics/special_offer.jpg);  
   background-repeat: no-repeat;  
   background-position: 0 0; 
   width: 639px;
   height: 341px;
   margin: 5px 0 5px 10px;
}

#special_offer_block .col1 .r-border-shape {
   width: 259px;
   float: right;
   margin: 10px 10px 0 0;
}

#special_offer_block .col1  li{
   background-image: url(../img/list_marker_1.png);  
   background-repeat: no-repeat;  
   background-position: 0 65%;
   padding-left: 10px;   
}

#home_counter {
   width:249px;
   height: 26px;
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;  
   background-position: -54px -45px; 
   padding: 9px 0 0 10px;  
   margin: 5px 0 10px;
   position: relative;
   right: 13px;
}

#home_counter .spacer{
   margin-left: 38px;
}
span#counter_day{        /* positioning counter values */
   float: left;
   display: block;
   position: relative;
   left: 108px;
   bottom: 16px;
}
span#counter_time{
   float: right;
   display: block;
   position: relative;
   right: 20px;
   bottom: 16px;
}

#special_offer_block .col1  ul{
   margin-bottom: 10px;
}

.offer {
   width: 124px;
   height: 41px;
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;  
   background-position: -54px -83px;  
   padding-top: 6px;   
   margin-left: 10px;
}

#special_offer_block .col1  a{
   float: right;
   position: relative;
   top: 32px   
}

#special_offer_block .two_col_block .col2 {
   width: 323px;
}



/* second line */


#indoor_study {
   display: block;
   height: 238px;
   background-image: url(../img/pics/indoor.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin-bottom: 15px;
}

#vehicles {
   display: block;
   height: 238px;
   background-image: url(../img/pics/vehicles.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin-bottom: 15px;
}

#tracks {
   display: block;
   height: 238px;
   background-image: url(../img/pics/tracks.jpg);  
   background-repeat: no-repeat;  
   background-position:0 100%;
   margin-bottom: 15px;
}


#features_block .three_col_block span, #features_block .two_col_block span  {
   display: block;
   width: 298px;
   height: 30px;
   background-image: url(../img/sprite.png);
   background-position: -55px 0;
   background-repeat: no-repeat;
   padding: 12px 0 0 20px;
}




/* third line */

#feedback_block{
   margin-bottom: 15px;
}

#feedback_block .block_bg_image {
   background-image: url(../img/pics/subscription.jpg);  
   background-repeat: no-repeat;  
   background-position: 0 0; 
   width: 629px;
   height: 318px;
   margin: 0 0 0 10px;
}

#feedback_block .col1 .r-border-shape {
   width: 315px;
   position: relative;
   left: 40px;
   top: 40px;
}

#feedback_block .col2 span{
   display: block;
   width: 298px;
   height: 30px;
   background-image: url(../img/sprite.png);
   background-position: -55px 0;
   background-repeat: no-repeat;
   padding: 12px 0 0 20px;
   position: relative;
   z-index: 6;
}

#feedback_block .narrow_wrapper_block, #feedback_block .narrow_wrapper_bottom{
   position: relative;
   bottom: 5px;
   z-index: 5;
}

#feedback_block .narrow_wrapper_block{
   padding: 0px 20px 0;
}

#feedback_block .narrow_wrapper_block .first{
   padding-top: 23px;
}

#feedback_block .col2 img{
   float: left;
   margin: 3px 10px 0 0;
}

.feedback_item {
   display: block;
   margin-bottom: 20px;
   padding-bottom: 20px;
   border-bottom: 1px dotted #bababa;
}

#feedback_block  .button {
   height: 53px;
}

#feedback_block  .col2 .button {
   padding-left: 25px;
}

/*form*/
#feedback_block .field_wrapper {
   background: none;
   padding: 0;
   margin-left: 0;
   width: 188px;
   height: 19px;
   background-image:url(../img/sprite.png);
   background-position: -181px -84px;
   background-repeat: no-repeat; 
   margin: 10px 0 0 0;
}
#feedback_block .field_wrapper  input{
   border: none;
   background: none;
   margin-left: 0;
   padding: 0 10px 0;
   width: 167px;
   height: 19px;
}
#feedback_block .button input {
   border: none;
   background: none;
   height: 33px;
   width: 108px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px -71px;   
   margin: 10px 0 0 0;   
   float: left;
   cursor: pointer;
}

#feedback_block .button input:hover {
   background-position: -378px -104px;   
   color: #b11a1a;
}




/* fourth line */

#home_about_block .col2 {
   padding-left: 58px;
   width: 260px;
}

#home_about_block .col2 {
   margin-bottom: 10px;
}




/* fifth line */

#references_block  h6{
   margin-bottom: 5px;
}

#references_block .col1, #references_block .col2{
   margin: 5px 0 5px 14px;
}
#references_block .col3{
   margin-left: 15px;
   width: 300px;
}

.articles_list li {
   background-image: url(../img/list_marker.png);
   background-position: 0 50%;
   background-repeat: no-repeat;
   padding-left: 15px;
}






/* --------- popup styling ----------- */

.popupbox {
   width:360px; /* Popup width specified here */
   display: none; 
   float: left;
   position: fixed;
   top: 50%; 
   left: 50%;
   z-index: 99999;
}

.popup_content {
   padding: 10px 20px;
   width: 320px;
   background: #ffffff;
}

.popup_bottom_cap {
   width: 360px;
   height: 10px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -41px;
}
.popup_top_cap {
   width: 360px;
   height: 10px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -33px;
}
  
.popup_close{
   background-image:url(../img/popup_close.png);
   width: 11px;
   height: 11px;
   background-position: 0 0;
   background-repeat: no-repeat;
   float: right;
   position: relative;
   left: 10px;
   bottom: 10px;
   cursor: pointer;
}  

#fade { 
   display: none; /* Hidden by default */
   background: #000000;
   position: fixed; 
   left: 0; 
   top: 0;
   width: 100%; 
   height: 100%;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); 
  -moz-opacity: 0.50; 
  -khtml-opacity: 0.50; 
  opacity: .50;
   z-index: 9999;
}



.popupbox  {
   text-align: center;
}

.popupbox h5, .gBook fieldset legend {
   display: block;
   border-bottom: dotted 1px #bababa;
   margin:0 0 10px;
   padding:0 0 20px;
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 18px;
   color: #960000; 
   font-weight: bold;
   line-height: 1;
}

.popupbox td {
   vertical-align: middle;
   text-align: left;
   height: 30px;
}
.popupbox td.label {
   width: 100px;
}
  
.popupbox td p, .popupbox .field input{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 12px;
   color: #7a7a7a; 
   font-weight: normal;
   line-height: 1;
   margin-bottom: 10px;
}

.popupbox td label{
   font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
   font-size: 14px;
   color: #555555; 
   font-weight: normal;
   line-height: 1;
}



.field {
   background: none;
   padding: 0;
   margin-left: 0;
   width: 213px;
   height: 21px;
   background-image:url(../img/sprite.png);
   background-position: 0 -134px;
   background-repeat: no-repeat; 
}

.field  input{
   border: none;
   background: none;
   margin: 0;
   padding: 0 10px 0;
   width: 193px;
   height: 19px;
   float: right;
}


.button input {
   border: none;
   background: none;
   height: 33px;
   width: 108px;   
   background-image: url(../img/sprite.png);  
   background-repeat: no-repeat;   
   background-position: -378px -71px;   
   margin: 10px 8px 0 0;   
   float: left;
   cursor: pointer;
   float: right;
   padding:0 0 3px;
}

.button input:hover {
   background-position: -378px -104px;   
}

.popupbox p.mandatory_fields {
   float: left;   
   width:160px;   
   display: block;
   position: relative;
   bottom: 30px;
   line-height: 1;
}




/* ---------------------- COURSES PAGE STYLING ------------------------- */


/* round corners wrapper */


.secnav_wrapper_block {
   width: 235px;
   background: #ffffff;
/*   border-left: #dbdbdb solid 1px;
   border-right: #dbdbdb solid 1px;*/
	border: #dbdbdb solid 1px;
	border-radius:7px;
   padding: 0 20px;
}

.secnav_wrapper_bottom {
   width: 277px;
/*   height: 8px;*/
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -62px;
   margin-bottom: 15px;
}




.int_wrapper_block {
   width: 644px;
   background: #ffffff;
/*   border-left: #dbdbdb solid 1px;*/
   border: #dbdbdb solid 1px;
	border-radius:7px;
   padding: 4px 20px 6px;
}

.int_wrapper_top {
   width: 686px;
/*   height: 7px;*/
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: -281px -62px;
}

.int_wrapper_bottom {
   width: 686px;
/*   height: 8px;*/
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: -281px -62px;
   margin-bottom: 15px;   
}




/* secondary nav column */

.secondary_menu_layout .col1 h3 span{
	display: block;
   width: 258px;
   /*height: 30px;
   background-image: url(../img/sprite.png);
   background-position: -55px 0px;
   background-repeat: no-repeat;*/

   background: #cd2f31; /* Old browsers */
   background: -moz-linear-gradient(top,  #cd2f31 0%, #ae1515 50%, #cd2f31 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd2f31), color-stop(50%,#ae1515), color-stop(100%,#cd2f31)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #cd2f31 0%,#ae1515 50%,#cd2f31 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #cd2f31 0%,#ae1515 50%,#cd2f31 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #cd2f31 0%,#ae1515 50%,#cd2f31 100%); /* IE10+ */
   background: linear-gradient(top,  #cd2f31 0%,#ae1515 50%,#cd2f31 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd2f31', endColorstr='#cd2f31',GradientType=0 ); /* IE6-9 */

   padding:9px 0 11px 20px;
   position: relative;
   z-index: 6;
	border-radius:7px;
}

.secnav_wrapper_block, .secnav_wrapper_bottom{
   position: relative;
   bottom: 5px;
   z-index: 5;
}


#sec_nav a {
   display: block;
   padding: 15px 0 18px 31px;
   border-bottom: 1px dotted #bababa;
   background-image: url(../img/list_marker_2.png);
   background-position: 0 50%;
   background-repeat: no-repeat;
}
   #sec_nav li {position:relative;}
   .secNavMarker {
		left:11px;
		max-width:15px;
		position:absolute;
		top:17px;
   }
   #sec_nav li.first img {top:29px;}
#sec_nav .last a {
   border-bottom: none;
}
#sec_nav .first a {
   padding-top: 27px;
   background-position: 0 60%;
}


#breadcrumb {
   margin: 5px 0 15px;
}

#breadcrumb a {
   padding: 0 15px 0 3px;
   background-image: url(../img/list_marker_2.png);
   background-position: 100% 60%;
   background-repeat: no-repeat;
}
#breadcrumb span {
   padding: 0 15px 0 3px;
}

.secondary_menu_layout h6{
   margin: 20px 0 10px;
}



.three_cols_int .col{
   float: left;
   width: 32%;
   margin-right: 1%;
   text-align: center;
}
.three_cols_int .col a{
   display: block;
   margin: 3px 0 10px;
}


.three_cols_int .col .red_wrapper_block{
   width: 188px;
   background: #ffffff;
   border-left: #c01919 solid 2px;
   border-right: #c01919 solid 2px;
   padding: 0px 5px 6px;
}

.three_cols_int .col .red_wrapper_top{
   width: 202px;
   height: 11px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -71px;
}

.three_cols_int .col .red_wrapper_bottom{
   width: 202px;
   height: 11px;
   background-image: url(../img/wrapper_caps.png);  
   background-repeat: no-repeat;  
   background-position: 0 -84px;
   margin-bottom: 25px;   
}


.three_cols_int .col h6{
   display: block;
   width: 184px;
   height: 38px;
   background-image: url(../img/sprite.png);
   background-position: -55px -205px;
   background-repeat: no-repeat;
   padding: 5px 2px 0px;
   margin: 0;
}

.three_cols_int .col .content{
   background-image: url(../img/list_marker_1.png);
   background-position: 4px 6px;
   background-repeat: no-repeat;
   padding: 0 5px 0 15px;
   margin: 10px 0 0 0;
   text-align: left;
}
.losText1 {
	font-size: 19px;
	line-height: 28px;
	margin: 0 0 14px;
	text-align: justify;
}
.losText2 {
	font-size:14px;
	line-height:18px;
	text-align:left;
}
.reklamaBoxTel {
	line-height: 21px;
	margin: 10px 0 0;
	text-align: left;
	width: 143px;
}
/*css стили для карты УЧЕБНЫЕ ПЛОЩАДКИ ГОРОДА БЕЛГОРОД*/
.trainingAreas.belgorod {background:url("../img/belg_minimap.jpg") no-repeat;}
	.belgorod .pointsList .pol {
		left:166px;
		top:54px;
	}
	.belgorod .pointsList .krest {
		left:181px;
    	top:243px;
	}
	.belgorod .pointsList .vas {
		left: 169px;
		top: 409px;
	}

/*css стили для карты УЧЕБНЫЕ ПЛОЩАДКИ*/
.nl, .nl li {
   list-style-type:none;
   margin:0;
   padding:0;
}
.trainingAreas {
   width:643px;
   height:480px;
   background:url("../img/map.jpg") no-repeat;
   position:relative;
   margin:15px 0;
}
.trainingAreas * {font-family:Myriad Pro;}
   .trainingAreas > ul, .trainingAreas .markersListWrapper {position:absolute;}
   .markersList {
	  background: url("../img/markers.png") no-repeat 10px 0;
	  overflow: hidden;
	  padding: 37px 0 0;
   }
	  .markersList li {
		 float:left;
		 margin:0 6px;
		 font-size:12px;
	  }
	  .markersListWrapper {
		 padding:10px;
		 background:#fff;
		 opacity:.8;
		 -webkit-border-bottom-right-radius: 10px;
		 -moz-border-radius-bottomright: 10px;
		 border-bottom-right-radius: 10px;
	  }
	  .pointsList {
		 top:0;
		 left:0;
	  }
		 .pointsList li {
			position:absolute;
			background:url("../img/markers_big.png") no-repeat;
			line-height:36px;
			padding-bottom:10px;
		 }
			.pointsList li a {
			   display:block;
			   font-size:20px;
			   text-shadow:3px #fff;
			   text-decoration:none;
			   color:#422a2a;
			   white-space:nowrap;
			   text-shadow: 0 0 2px #fff, 
							-1px -1px 0 #fff,
							-2px -2px 1px #fff,
							-2px -2px 2px #fff;
			}
			.pointsList li span.street {
			   display:block;
				margin-top: -.8em;
				font-size: .8em;
				white-space: nowrap;
				font-family: Arial, Helvetica, sans-serif;
			}
			li.lf span.street{
				margin-left:40px;
			}
		.pointsList .pol {left:245px;top:37px;background-position:100% -79px;}
		 .pointsList .krest {left:57px;top:165px;background-position:100% 0;}
		 .pointsList .vas {left:62px;top:240px;background-position:100% -79px;}
		 .pointsList .lad {left:410px;top:240px;background-position:100% 0;}
		 .pointsList .lad2 {left:395px;top:170px;background-position:100% -79px;}
		 .pointsList .mos {left:161px;top:373px;background-position:100% -79px;}
		 .pointsList .vol {left:416px;top:399px;background-position:0 -79px;}
		 .pointsList .msk {left:201px;top:629px;background-position:100% -79px;}
		 .pointsList .lsn {left:356px;top:96px;background-position:0 0;}

		 .pointsList .lf a {padding-left:37px;}
		 .pointsList .rt a {padding-right:51px;}
